package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenechargescheckbook;
import com.qsoft.rs.sincoar.dto.TgenechargescheckbookDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechargescheckbookMapper {

    TgenechargescheckbookMapper INSTANCE = Mappers.getMapper(TgenechargescheckbookMapper.class);

    Tgenechargescheckbook getEntidad(TgenechargescheckbookDTO tgenechargescheckbook);

    TgenechargescheckbookDTO getDto(Tgenechargescheckbook tgenechargescheckbook);

}